@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');


/* ------------------------------
  Reset
------------------------------ */
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-style: solid;
  border-width: 0
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%
}

body {
  margin: 0
}

main {
  display: block
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none
}

dt {
  font-weight: 500;
}

dd {
  margin-left: 0
}

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit
}

pre {
  font-family: monospace, monospace;
  font-size: inherit
}

address {
  font-style: inherit
}

a {
  background-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  color: inherit
}

abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

b,
strong {
  font-weight: 700;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -0.25em
}

sup {
  top: -0.5em
}

img,
embed,
object,
iframe {
  vertical-align: bottom
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: rgba(0, 0, 0, 0);
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio
}

button,
input {
  overflow: visible
}

button,
select {
  text-transform: none
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText
}

select::-ms-expand {
  display: none
}

option {
  padding: 0
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0
}

legend {
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

label[for] {
  cursor: pointer
}

details {
  display: block
}

summary {
  display: list-item
}

[contenteditable] {
  outline: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption {
  text-align: left
}

td,
th {
  vertical-align: top;
  padding: 0
}

th {
  text-align: left;
  font-weight: 500;
}

template {
  display: none
}

[hidden] {
  display: none
}

/***------------------------------------------
*
*　base
*
------------------------------------------***/
html {
	font-size: 62.5%; /* 10px */
}
body {
	margin: 0;
	background-color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	color: #000;
	line-height: 1.8;
	letter-spacing:.05em;
	font-weight: 500;
}
@media screen and (max-width: 767px) {
	body {
		font-size: 1.4rem;
	}
}

/***------------------------------------------
*
*　 共通
*
------------------------------------------***/
.container {
	margin: 0 auto;
	width: 90%;
	max-width: 1160px;
}
img {
	width: 100%;
	height: auto;
}


/***------------------------------------------
*
*　 ボタン
*
------------------------------------------***/
.p-btn {
	margin: 50px auto 60px;
}
.p-btn__btn {
	display: block;
	margin: 0 auto 12px;
	padding: 20px 15px;
	background-color: #00a93a;
	border-radius: 16px;
	box-shadow: 0px 12px 1px rgba(0,105,55,1);
	width: 100%;
	max-width: 860px;
	color: #fff;
	font-size: 250%;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	transition: 0.5s;
}
.p-btn__btn:hover {
	background-color: #ffa500;
	box-shadow: 0px 12px 1px rgba(216,66,0,1);
}
@media screen and (max-width: 767px) {
	.p-btn {
		margin: 20px auto 30px;
	}
	.p-btn__btn {
		padding: 15px;
		width: 90%;
		font-size: 150%;
	}
}


/***------------------------------------------
*
*　 フッター
*
------------------------------------------***/
footer {
	padding: 30px;
	background-color: #000;
}
.copyright {
	font-size: 80%;
	color: #fff;
	text-align: center;
}

/***------------------------------------------
*
*　 FV
*
------------------------------------------***/






/***------------------------------------------
*
*　 セクション
*
------------------------------------------***/
section {
	text-align: center;
}
.section01 {
	margin: 0;
	padding: 50px 0 0;
	background-color: #f1f1f1;
}
.section02 {
	margin: 0;
	padding: 0 0 50px;
	background-color: #f1f1f1;
}
.section03 {
	margin: 50px auto;
}
.section04 {
	padding-bottom: 50px;
	background-color: #000;
}
.section05 {
	padding: 50px 0;
	background-image: url("../images/bg.png");
}
.section06 {
	padding: 0;
	background-color: #000;
}
.section07 {
	margin: 50px auto;
}
.section08 {
	padding: 30px 0;
	background-color: #f5f5f5;
}
.section08 h2 {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 200%;
	font-weight: 700;
}
@media screen and (max-width: 767px) {
	.section03 {
		margin: 20px auto;
	}
	.section04 {
		padding-bottom: 20px;
	}
	.section05 {
		padding: 20px 0;
	}
	.section07  {
		margin: 20px auto;
	}
	.section08  {
		padding: 10px 0;
	}
	.section08 h2 {
	margin-bottom: 10px;
	}
}


/***------------------------------------------
*
*　 長文エリア
*
------------------------------------------***/
.p-text__area1 {
	margin: 0 auto;
	padding: 30px;
	background-color: #fff;
	border: 5px solid #666;
	width: 100%;
	max-width: 1100px;
}
.p-text__area1 p {
	font-size: 100%;
	text-align: left;
}
.p-text__area1 p:first-child {
	margin-bottom: 30px;
}
.p-text__area2 {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1100px;
}
.p-text__area2 p {
	font-size: 100%;
	text-align: left;
}


/***------------------------------------------
*
*　 よくある質問
*
------------------------------------------***/
.p-faq__accordion {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1160px;
}
.p-faq__accordion-area {
	margin-bottom: 24px;
}
.p-faq__sec {
	border: 1px solid #000;
	background-color: #fff;
}
.p-faq__title {
	display: flex;
	align-items: center;
    position: relative;
	padding-right: 40px;
    cursor: pointer;
    font-weight: normal;
    transition: all .5s ease;
}
.p-faq__title span {
	display: inline-block;
	margin-right: 24px;
	padding: 24px;
	background-color: #000;
	color: #fff;
	text-align: center;
}
/*アイコンの＋と×*/
.p-faq__title::before,
.p-faq__title::after {
    position: absolute;
    content:'';
    width: 20px;
    height: 2px;
    background-color: #333;
	transition: all .5s ease;
}
.p-faq__title::before {
    top: 48%;
    right: 20px;
    transform: rotate(0deg);
}
.p-faq__title::after {    
    top: 48%;
    right: 20px;
    transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.p-faq__title.close::before {
	transform: rotate(45deg);
}
.p-faq__title.close::after {
  	transform: rotate(-45deg);
}
.p-faq__answer-box {
	display: none;/*はじめは非表示*/
}
.p-faq__answer {
    position: relative;
	margin: 24px;
	padding: 12px;
	background-color: #f1f1f1;
	text-align: left;
}
.p-faq__answer p {
	margin-bottom: 24px;
}
.p-faq__answer p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.p-faq__accordion-area {
		margin-bottom: 12px;
	}
	.p-faq__title span {
		padding: 12px;
	}
	.p-faq__title::before,
	.p-faq__title::after {
		width: 10px;
    	height: 2px;
	}
	.p-faq__answer {
		margin: 12px;
	}
}



